{
  "name": "@rtomchinsky/mobx-form",
  "version": "0.5.1",
  "description": "",
  "main": "lib/index.js",
  "typings": "lib/index.d.ts",
  "scripts": {
    "test": "ava",
    "test:cover": "nyc --all npm test",
    "build": "rimraf lib && tsc",
    "preversion": "npm test"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "@types/lodash": "^4.14.73",
    "@types/react": "^16.0.2",
    "ava": "^0.22.0",
    "nyc": "^11.2.1",
    "rimraf": "^2.6.1",
    "typescript": "^2.5.3"
  },
  "dependencies": {
    "lodash": "^4.17.4",
    "mobx": "^3.2.2",
    "mobx-react": "^4.2.2",
    "react": "^15.6.1",
    "react-dom": "^15.6.1",
    "rxjs": "^5.4.3"
  },
  "peerDependencies": {
    "react": "^15.6.1",
    "react-dom": "^15.6.1"
  },
  "nyc": {
    "include": [
      "lib/**/*.{js|jsx}"
    ]
  }
}
